## oem-sutton-danton-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-danton-meta (24.04ubuntu2) noble; urgency=medium

  * fix(kernel): 24.04a -> 24.04b.

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Dec 2024 18:21:27 +0800

oem-sutton-danton-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Danton. (JIRA: SUTTON-557)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 23 Dec 2024 10:26:55 +0000
