## oem-sutton-danton-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-danton-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre M90a Gen 6. (JIRA: SUTTON-557)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:05:18 +0800
