=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Danton platform
- This is a metapackage for Sutton Danton platform.
+Description: hardware support for Lenovo ThinkCentre M90a Gen 6
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M90a Gen 6
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-danton-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-danton-doc
-Description: hardware support for Sutton Danton platform (factory)
- This is a factory metapackage for Sutton Danton platform.
+Description: hardware support for Lenovo ThinkCentre M90a Gen 6 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M90a Gen 6
  It installs packages needed to support this hardware fully. (factory)
